ion-card-content,
ion-card-header,
ion-item,
ion-button {
    text-align: center;
}

.add {
    width: 100px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    transition: all 0.5s ease;
}

.update {
    width: 200px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    transition: all 0.5s ease;
}

.update:hover,
.add:hover {
    transform: scale(1.1);
}
